无法在eclipse中安装SVN连接器

我正在运行Eclipe Juno并尝试安装SVN,我已经包含了http://www.eclipse.org/subversive/latest-releases.php的所有svn罐子.
当我在选择连接器安装屏幕时,我尝试安装我得到错误.

执行安装时出现Problms:HTTP Server未知HTTP响应代码(-1):http://community.polarion.com/projects/subversive/download/eclipse/3.0/juno-site/context.xml

解决了:
问题是互联网拦截异常规则我不能改变所以我现在使用subclipse而不是颠覆.

最佳答案
我的解决方案是不使用Subversive并使用Subclipse替代.工作良好.

因此,我建议其他任何面临此问题的人来检查您的防火墙规则/传出例外规则.对我来说,我无法改变这些,因为我无法控制防火墙.

转载注明原文:无法在eclipse中安装SVN连接器 - 代码日志